Source: ftbackup
Section: unknown
Priority: extra
Maintainer: Heiko Schlittermann <hs@schlittermann.de>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.7.3
Homepage: https://keller.schlittermann.de/hg/ftbackup

Package: ftbackup
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, openssl, 
    perl-modules (>= 5.10.0-19lenny2), lvm2,
    dump
Recommends: ftpipe
Description: encrypted backup via ftp
 This is more or less a wrapper around dump(8). It saves the
 dumped data as encrypted files on a FTP server.
